The problem of software updates

Two days before loading CentOS, Today the effort of the WiFi drive up, Then prompted to update, Click Install Updates after the prompt selected software is not available for the upgrading of the (wireshark-1.10.0-1, el6.rft requires libwsutil.so.0 (wireshark-1.10.0-1.el6.rft) (64bit) libwiretap.so.0 (requires) (64.bit): Success-empty transaction) is how things? Note, Wireless network is still not drive installed

Started by Tessa at November 08, 2013 - 9:50 AM

Did not understand, Wireshark is capture software.

Posted by Ailin at November 10, 2013 - 10:10 AM

This is all the details displayed, solution

Posted by Tessa at November 17, 2013 - 10:36 AM